.testimonials-title {
    text-align: center;
    font-size: var(--font-size-32);
    font-weight: 600;
    line-height: normal;
    margin: 0 0 14px 0;
    color: var(--color-black);
}

.testimonials-description {
    text-align: center;
    font-size: var(--font-size-20);
    font-weight: 300;
    line-height: normal;
    color: var(--color-black);
    margin-bottom: 32px;
}

.testimonial-card {
    padding: 24px;
    background-color: var(--color-white);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    height: 100%;
}

.testimonial-header {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 12px;
}

.testimonial-avatar-img {
    width: 40px !important;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
}

.testimonial-author-name {
    font-size: var(--font-size-16);
    font-weight: 500;
    line-height: normal;
    color: #757575;
    margin: 0;
}

.testimonial-author-role {
    font-size: var(--font-size-14);
    font-weight: 400;
    line-height: normal;
    color: #B3B3B3;
    margin: 2px 0 0 0;
}

.testimonial-quote p {
    font-size: var(--font-size-16);
    font-weight: 400;
    line-height: normal;
    color: var(--color-black);
    margin: 0;
}

.testimonial-rating {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
}

.testimonials-carousel .owl-stage {
    display: flex;
}

.testimonials-carousel .owl-nav {
    position: absolute;
    left: 0;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 !important;
}

.testimonials-carousel .owl-nav .owl-prev {
    width: 36px;
    height: 36px;
    background-color: var(--color-primary) !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 18px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -20px;
    color: var(--color-white) !important;
    margin: 0 !important;
    font-size: 26px !important;
}

.testimonials-carousel .owl-nav .owl-next {
    width: 36px;
    height: 36px;
    background-color: var(--color-primary) !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 18px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -20px;
    color: var(--color-white) !important;
    margin: 0 !important;
    font-size: 26px !important;
}

.testimonials-carousel .owl-nav .owl-prev span,
.testimonials-carousel .owl-nav .owl-next span {
    position: relative;
    top: -1px;
}

@media (max-width: 767px) {
    .testimonials-carousel {
        padding: 0 20px;
    }
    .testimonials-title {
        font-size: var(--font-size-24);
    }
    .testimonials-description {
        font-size: var(--font-size-14);
    }
    .testimonial-card {
        padding: 20px;
    }
    .testimonial-quote p {
        font-size: var(--font-size-14);
    }

    .testimonials-carousel .owl-nav .owl-prev {
        left: -5px;
    }

    .testimonials-carousel .owl-nav .owl-next {
        right: -5px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .testimonials-title {
        font-size: var(--font-size-32);
    }
    .testimonials-description {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .testimonials-title {
        font-size: var(--font-size-24);
    }
    .testimonials-description {
        font-size: var(--font-size-16);
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    
}

@media (min-width: 1366px) and (max-width: 1439px) {

}